{
	"format_version": "1.16.100",
	"minecraft:feature_rules": {
		"description": {
			"identifier": "v360:end_forest",
			"places_feature": "v360:end_forest"
		},
		"conditions": {
			"placement_pass": "first_pass",
			"minecraft:biome_filter": {
				"all_of": [
					{
						"test": "has_biome_tag",
						"operator": "==",
						"value": "the_end"
					}
				]
			}
		},
		"distribution": {
			"iterations": 5,
			"x": 0,
			"y": {
				"distribution": "uniform",
				"extent": [
					0,
					256
				]
			},
			"z": 0,
			"coordinate_eval_order": "xyz",
			"scatter_chance": {
				"numerator": 1,
				"denominator": 40
			}
		}
	}
}